[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Headsup: new ode 0.8 coming to devel



Hi all,

I'm about to commit and build ode-0.8 for devel. This is API and ABI compatible with 0.7, yet I'm still issuing a warning as it contains a couple of checks (asserts) for wrong use which may break applications. I had to fix sturmbahnfahrer for one.

Hence this is only going into devel for now.

Regards,

Hans


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]